Subject: Ticket Assigned - Shukran Card Linking
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 08:04:47 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Card Linking Hi,
I have been trying to link my shukran card no 1400 000261203618 and also
update my mobile no 94074574 and my email id [email-masked] since
last two days and update my purchase points but I am unable to do that. My
card is locked . Please help me out with this requirement. Also share your
customer care kuwait no.I have written an email now with all the respective
details but i am unable to get in touch with the contact number provided.
Please share your kuwait customer care number so that I can speak to the
executives. The number provided in MAX App is not working as well. Kindly
update and fix the issue.

Thanks & Regards,
Tanushree Ghosh Roy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2616928